All Apps and Add-ons
Highlighted

Where to download Splunk_TA_opseclea older version

Path Finder

Currently one of our Splunk Instance (6.3.4) is using SplunkTAopseclea (3.1.0) and we want to upgrade Checkpoint Add-on to the new version which support R80 Checkpoint Source. I noticed that SplunkTAopseclea 4.1.0/4.1.0 is compatible for our splunk environment version and checkpoint R80 version but I am unable to find it in Splunk Base.

Can anyone provide me with the previous release repository locations or suggest the alternative?

0 Karma
Highlighted

Re: Where to download Splunk_TA_opseclea older version

Influencer

HI,

why don´t you try the newest version on splunk base? https://splunkbase.splunk.com/app/3197/#/details

In den docs for 4.3.1 R80 is supported and your splunk version 6.5.3 is as well, why using an older version? http://docs.splunk.com/Documentation/AddOns/released/OPSEC-LEA/About

0 Karma
Highlighted

Re: Where to download Splunk_TA_opseclea older version

Path Finder

Correction to my post! Our Splunk Instance version is 6.3.4...are there any download links for older versions of the Add-on's? Thanks for your response

0 Karma
Highlighted

Re: Where to download Splunk_TA_opseclea older version

Influencer

I haven´t been able to find any links for older versions. Just try the version for 6.5, sometimes its working anyway.

Our upgrade your splunk instances first.

Highlighted

Re: Where to download Splunk_TA_opseclea older version

SplunkTrust
SplunkTrust

Splunk 6.3 is quite old indeed, you'll get many improvements after upgrading... One of which is availability of supported current add-ons.

0 Karma